.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c466.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {div#c466 table tr td {display: inline-block;}}@media screen and ( max-width: 447px ) {div#c466 table tr td {width: 100% !important;}} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1135.component_Misc_Form {
padding: 8px 0px;  } #c1135 tbody:before, #c1135 tbody:after { content: "\0020"; display: block; overflow: hidden; } #c1135 tbody:after { clear: both; } #c1135 tbody { zoom: 1; } #c1135 td.flabel{display: none;}#c1135 tbody,#c1135 table{display: block;text-align:center;vertical-align:sub;}#c1135 tr{display: inline-block;float: left;margin: 0 4px;}#c1135 tr:last-child{margin-right: 0;}#c1135 td{display:block;padding: 0 !important;}#c1135 td.felement input{padding: 0;border:1px solid #d8d8d8;box-sizing: border-box;width: 330px;height: 50px;padding: 0 15px;}@media screen and (max-width: 864px) {#c1135 table tr {display: block;float: none;margin: 0;padding: 0 10px;box-sizing: border-box;}#c1135 table td {width: 100%;padding: 5px 0 !important;float: none;}#c1135 table td.felement input {max-width: 330px;width: 100%;display: block;margin: 0 auto;}}.component_Navigation_BlogNavigation {
margin: 0; margin: 0; padding: 8px 14px;  } #c1432.component_Navigation_BlogNavigation {
 } .component_ContentDisplay_AddThisWidget {
margin: 0; margin: 0; padding: 8px 14px;  } #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
#blog .blog_subscription{
text-align:left;
border: 1px solid #CCCCCC;
vertical-align:top;
box-shadow:3px 3px 3px #CACACA;
position:absolute;
left:0px;
background-color:#fff;
top:5px;
width:100%;
}
#blog .blog_subscription .main .title{
border-bottom: 1px solid #CCCCCC;
font-size: 1.2em;
}
#blog .blog_subscription .main{
padding:10px 10px 15px 15px;
}
#blog .blog_subscription .main .details{
padding:10px 5px 0px 0px;
}
#blog .blog_top{
display:inline-block;
float:right;
}
#blog #blog .messagebox {
background: #dff6ae;
padding: 20px;
margin: 5px 0px;
display: block;
white-space: normal;
text-align: left;
position: relative;
border-radius: 4px;
}
#blog .messagebox.error{
background: #FFD7D7;
}
#blog .blog_subscription .main .details input.required_field{
background-color:yellow !important;
}
#post_tags > div.read_more_link {
float:right;
padding-right:18px;
}
.component_ContentDisplay_Blog {
margin: 0; margin: 0; padding: 8px 14px;  } #c1743.component_ContentDisplay_Blog {
 } 
